%!TEX root=../thesis.tex
%!TEX file=config/tikz.tex

% Load some TikZ libraries (built-in and custom)
\input{config/tikz/libraries}

% \input{config/tikz/styles-plot}

% \input{config/tikz/styles-general}

% \input{config/tikz/styles-mechanics}

% \input{config/tikz/styles-mindmap}

% \input{config/tikz/styles-tempel}

% Global PGF config
\pgfplotstableset{
  row sep=newline,%
}%
